body {
	margin: 0;
	padding: 0;
	font-family: montserrat;
	background-color: #f8f9fa;
}
a {
	text-decoration: none !important;
}
p {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0;
}

/*NAVIGATION STYLES*/
.header-wrapper {
	width: 100%;
	height: 120px;
	background-color: #f8f9fa;
}
.logo {
	margin: 0 auto !important;
}
.social, .call {
	text-align: center !important;
	color: #d5d5d5;
}
.social {
	padding: 20px 0;
}
.social .fb a{
	background-color: #3b5998;
	padding: 8px 10px;
	margin: 5px;
	font-size: 1.2em;
}
.social .tw a{
	background-color: #00aced;
	padding: 8px 9px;
	margin: 5px;
	font-size: 1.2em;
}

.social .yt a{
	background-color: #f36251;
	padding: 8px;
	margin: 5px;
	font-size: 1.2em;
}
.fa-facebook,
.fa-twitter,
.fa-youtube{
  color: #fff;
}
.social a:hover{
	background-color: #1c3882;
	border: solid 1px #eee;
	font-size: 1.2em;
}
.fa-facebook:hover ,
.fa-twitter:hover,
.fa-youtube:hover{
  color: #ddd;
}
.nav-link {
 	text-transform: uppercase;
 	border-bottom: 1px solid #eee;
 	padding-bottom: 5px;
 	color: #fff !important;
 	font-weight: bold;
 }
#masterheader button {
	border: none !important;
}
 .menu-icon {
 	color: #fff;
 }
 .bg-light {
 	background-color: #c40070 !important;
 }
 .visited {
 	color: #fb509e !important;
 	padding-left: 5px;
 }
/*BODY STYLES*/
.body {
	color: #333;
}
.welcome-jambo{
	background: #f8f9fa !important;
}
.welcome-jambo h1 {
	font-weight: 700;
}
.welcome-title {
	font-size: 1.4em;
	color: #333;
	text-transform: uppercase;
}
.sub {
	font-size: 1.6em;
}
.cta , .btn-outline-danger {
	font-weight: bold !important;
	min-width: 226px !important;
	padding: 8px 34px !important;
	text-transform: uppercase !important;
	border: 2px solid #c40070;
	color: #c40070 !important;
}
.cta:hover, .btn-outline-danger:hover{
	color: #fff !important;
	background: #c40070 !important;
	border: 2px solid #c40070;
}
.heading-delimiter {
 	margin-top: 10px;
 	margin-bottom: 10px;
 	border-bottom-style: solid;
 	width: 80px;
 	border-bottom-width: 2px;
 	border-bottom-color: #333;
 }
.branch-card {
	background: #fff !important;
	padding: 1em 1.5em !important;
	border:0;
	box-shadow: 2px 2px 4px #555 !important;
}
.branch-card .card-title {
	text-align: center;
	color: #333 !important;
	border-left: 0;
	padding: 5px  0 0 0 !important;
}
.branch-card .card-img-top {
	padding-bottom: 20px !important;
}
.branch-card .card-text {
	font-weight: bold;
	color: #666;
}
.branch-card .list-group-item {
	border: 0 !important;
	font-size: .9em !important;
}
.branch-card #time-label{
	font-size: 1em !important;
	font-weight: bold;
	color: #666;
}
.branch-card .card-link {
	font-size: 1em !important;
	color: #666 !important;
	font-weight: bold;
}
.event-card .card-title {
	font-size: 1em;
	font-weight: 500;
}
.event-card .card-text{
	font-size: 1.5em !important;
	font-weight: lighter;
	text-transform: uppercase;
	text-align: center !important;
}
.event-card .card-footer {
	text-align: center !important;
}
.event-card .text-muted:hover {
	color: #fff;
}
.event-card .title-line {
	border-bottom: 2px solid #999;
	margin: auto;
	width: 100px;
}
.sermon-card {
	border: 0 !important;
}
.sermon-card .card-hr {
	border-top: 1px solid #999;
}
.sermon-card .card-title {
	color: #333 !important;
	padding: 0 !important;
	border: none;
}
.article p{
	font-size: .9em;
	line-height: 35px;
	color: #666;
}
.card {
	background-color: #f8f9fa;
}
.card-body, .card .card-img-top {
	padding: 5px 1px !important;
	margin: 0 !important;
}

.card-title {
	border-left: 3px  solid #c40070;
	padding-left: 10px;
	color: #8e0045 !important;
}
.headline,#news-head {
	color: #8e0045 !important;
}
.card-text {
	font-size: 1em !important;
}

.card-header {
	background-color: #c40070;
	font-weight: bold;
	color: #fff !important;
}
.card a, a {
	color: #000 !important;
}
.date {
	color: #0007da;
	font-size: .9em !important;
}
.headline {
	margin-left: 0;
	padding-left: 0;
}

/*Assembies Section*/

.flag-container {
	height: 260px !important;
	width: 400px !important;
	margin: auto;
}
.flag {
	width: 80% !important;
	height: 100% !important;
}
.flag {
	margin:auto;
}
.flag-text {
	color: #999;
	font-size: 1.5em;
	text-align: center;
	text-transform: uppercase;
	/*margin-right: 15% !important;*/
}
.flag-text .number {
	color: #333;
	font-weight: bold;
}
.conts {
	border: red solid 2px;
}
.zim  {
	background:  url(../img/flag/zimbabwe.svg);
	background-repeat: no-repeat;
	background-position: center;
}
.za  {
	background:  url(../img/flag/south-africa.svg);
	background-repeat: no-repeat;
	background-position: center;
}
.moz  {
	background:  url(../img/flag/mozambique.svg);
	background-repeat: no-repeat;
	background-position: center;
}

footer {
	background:  url(../img/footer.png);
}

.copyright {
	margin-top: 15px;
	font-size: 1.1em;
}
.hr-line {
	border-bottom:  solid 1px #fff;
}
.main-footer {
	color: #fff;
	background: #1e20f9;
	opacity: .88;
	margin-top: 10px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.main-footer a {
	text-decoration: none;
	color: #fff !important;
}
.about-jumbotron {
	padding-bottom: 20rem !important;
}
.main-jumbotron {
	margin-bottom: 0;
	padding-bottom: 0;
}
.about-jumbotron {
	background-image: url("../img/bishop2.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	margin-left: -1rem !important;
	margin-right: -1rem !important;
	margin-top: -0.7rem !important;

}
.history-jumbotron {
	margin-top: -2.1rem !important;
}
@media(min-width: 700px) {
	.search-form {
		margin-bottom: 35px !important;
	}
	.article {
		line-height: 35px;
	}
}
@media (min-width: 768px) { 
.nav-link {
		border-bottom: none;
	}
.visited,
.nav-link:hover {
	border: 1px solid  #fb509e;
	color: #fff !important;
}
.main-nav {
	  margin-top: 70px;
	  border-radius: 0;
	  transition: all 0.3s ease-out;
	  position: absolute;
	  background-color: #02174c;
	  left: 0;
	  right: 0;
	  opacity: .8;

	}
.affix {
	margin-top: 0px;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1030;
	}
/* fixed to top styles */
.affix.main-nav {
	  background-color: #c40070 !important;
	  opacity: 1;
	}
.header-wrapper {
		height: 70px;
		}
.header-wrapper .call{
		padding-top: 4px;
	}
.social {
	margin-top: 15px;
	padding: 10px;
}
.social .fb a{
	padding: 4px 6px;
	margin-right: 5px;
}
.social .tw a{
	padding: 4px 5px;
	margin-right:  5px;
	margin-left: 0;
}
.social .yt a{
	padding: 4px;
	margin-right: 5px;
}
.social .fake-icon a{
	background-color: #f8f9fa;
	padding: 8px 0px;
}
.clear {
	display: table-cell;
	width: 30px;
	height: 30px;
	margin: 30px auto;
	
}
.carousel {
	max-height: 480px;
}
.carousel img {
	max-height: 480px;
}

.p-title {
	margin-top: 5em !important; 
}
.p-title h1{
		font-weight: 600;
		color: #333 !important;
		font-size: 2em;
	}
.flag-text {
	margin-right: 0% !important;
}
.sub {
	font-size: 2em;
}
 }
 
 @media (min-width: 1025px) {
 	.welcome-jambo h1 {
 		font-size: 37.996px;
 		/*margin-top: 87.49986px;*/
 		margin-bottom: 15.75px !important;
 		line-height: 1;
 	}
 	.sub {
	font-size: 2.3em;
}
 }

/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/


